:root {
  --bs-primary: #414C3A;
  --bs-secondary: #A0A07D;
  --bs-dark: #282A27;
  --bs-light: #F9F3ED;

  /* Opcional: colores RGB para transparencias y utilidades */
  --bs-primary-rgb: 65, 76, 58;
  --bs-secondary-rgb: 160, 160, 125;
  --bs-dark-rgb: 40, 42, 39;
  --bs-light-rgb: 249, 243, 237;
}


@font-face {
    font-family: 'NewYork';
    src: url('../fonts/NewYork.eot');
    src: url('../fonts/NewYork.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NewYork.woff2') format('woff2'),
        url('../fonts/NewYork.woff') format('woff'),
        url('../fonts/NewYork.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;height: 100%; scroll-behavior: smooth;}
body{font-family: 'Montserrat', sans-serif; font-weight: 400; background-color: var(--bs-light); color:var(--bs-dark);}
.g-recaptcha {display:none!important}


.boton-whatsapp{position: fixed; bottom: 35px; right: 20px; z-index:10;}
.pattern_light {background-image: url("../img/pattern_light.svg"); background-size: 140px; background-repeat: repeat;}


/*GLOBAL*/
.font-regular{font-weight: 400;}
.font-medium{font-weight: 500;}
.font-semibold{font-weight: 600;}
.font-2{font-family: 'NewYork';}
/*GLOBAL*/

/*HEADER*/

/*HEADER*/

/*OWL CAROUSEL*/
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {width:55px; height:8px; margin-top:15px;}
.owl-carousel .owl-nav .owl-prev{background: url('../img/arrow-left.png') no-repeat!important; margin-right: 5px;}
.owl-carousel .owl-nav .owl-next{background: url('../img/arrow-right.png') no-repeat!important; margin-left: 5px;}
.owl-prev span, .owl-next span{display: none;}
/*OWL CAROUSEL*/

/*BACKGROUNDS*/

/*BACKGROUNDS*/

/*CONTACTO*/
.custom-control-label::before{background: rgba(139,133,112,0.2); border-radius: 50%!important;}
.custom-control-label::after{color: #9d9181;}
.form-control.is-valid, .was-validated .form-control:valid, .form-control.is-invalid, .was-validated .form-control:invalid{background-image: none;}
.custom-control-input.is-valid~.custom-control-label, .was-validated .custom-control-input:valid~.custom-control-label, .custom-control-input.is-invalid~.custom-control-label, .was-validated .custom-control-input:invalid~.custom-control-label{color: initial;}
.form-control.is-invalid, .was-validated .form-control:invalid{border-color:inherit;}
/*CONTACTO*/

/*FORM*/
.form-control{border-radius: 0px; background-color: transparent; box-shadow: none; color: var(--bs-dark); border: 1px solid var(--bs-dark);}
.form-select{border-radius: 0px; background-color: transparent; box-shadow: none; color: var(--bs-dark); border: 1px solid var(--bs-dark);}
textarea.form-control {height: auto;}
.btn-send{color:#fff; border-radius: 0px; background: var(--bs-secondary); transition:.15s all 0s ease-in-out; -webkit-transition:.15s all 0s ease-in-out; -moz-transition:.15s all 0s ease-in-out; -o-transition:.15s all 0s ease-in-out;}
.btn-send:hover, .btn-send:focus, .btn-send:active {color: #fff; background: var(--bs-primary);}
.btn-modal{color: #fff;border-radius: 0;background: var(--bs-primary); transition:.15s all 0s ease-in-out; -webkit-transition:.15s all 0s ease-in-out; -moz-transition:.15s all 0s ease-in-out; -o-transition:.15s all 0s ease-in-out;}
.btn-modal:hover, .btn-modal:focus, .btn-modal:active {color: #fff; background: var(--bs-secondary);}
.has-error .form-control{background:#f2dede; color: #333}
.has-error .checkbox .priva {color:#000!important;}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label{color: #EF7D13;}
.help-block ul{float: none; display:block;}

::-webkit-input-placeholder {color: var(--bs-dark)!important;opacity: 1!important;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color: var(--bs-dark)!important;}
input:-moz-placeholder, textarea:-moz-placeholder {color: var(--bs-dark)!important;}
input::-moz-placeholder, textarea::-moz-placeholder {color: var(--bs-dark)!important;opacity: 1;}
/*FORM*/


/*FOOTER*/

/*FOOTER*/